.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-7f140fea-a64f-fb51-ffe4-49895e9fa154 {
text-align: center !important;
}
.lfr-layout-structure-item-c792ea67-6b6d-f6ef-d68d-050c03fa0a10 {
text-align: center !important;
}
.lfr-layout-structure-item-1b78bc13-6f36-c5a6-4fe7-4e62c5bc291f {
text-align: center !important;
}
